MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023150Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2012-05-10 17:022015-05-14 16:24
Reporterski 
Assigned Tobugmaster 
PriorityhighSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.2 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0023150: Command sewing produce incorrect results on test grid csw.
DescriptionSome tests on grid "csw" produce incorrect results.

Bug was registered in order to put TODO note in testcase


Steps To Reproducetestgrid bugs
testgrid sewing
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0023674assignedgka Failed test cases in sewing testgrid 
related to 0025471feedbackgka Group of tests "sewing/tol_100" is useless. 

-  Notes
(0025704)
abv (manager)
2013-09-24 10:00

The sewing tests do not control tolerance of the resulting shape. Please implement this control
(0036267)
gka (developer)
2015-01-20 15:39

It is necessary to add in tests for operation "sewing":
1. make check after sewing following values:
 check validity.
 check of maximal tolerance of result shape after sewing ( for example see case "modalg_5 bug24174_1"). Value of maximal tolerance can be taken equal to value of specified tolerance.
 number of free edges
 number of obtained shells

2. make storing reference data such as:
 number of free edges
 maximal tolerance
 number of obtained shells
for tests inside of test script (as implemented in de tests) and compare current values with reference data. In case of increasing of number of free edges , value of maximal tolerance or changing number of shells then error message should be reported.
(0036800)
git (administrator)
2015-01-29 11:14

Branch CR23150 has been created by ski.

SHA-1: a9995bf1b2b1c8f156a2a58035c6ef99d1c1fd4a


Detailed log of new commits:

Author: ski
Date: Wed Jan 28 17:50:16 2015 +0300

    0023150: Command sewing produce incorrect results on test grid csw.
(0036883)
git (administrator)
2015-01-30 12:58

Branch CR23150 has been updated forcibly by ski.

SHA-1: cf1f548928857378b1baa4113e3c146321c3d8eb
(0036900)
git (administrator)
2015-01-30 15:07

Branch CR23150 has been updated forcibly by ski.

SHA-1: 18f8ee2c8f1cc980dc908121829aa713d3c670c8
(0036907)
git (administrator)
2015-01-30 15:56

Branch CR23150 has been updated forcibly by ski.

SHA-1: 3a77fe1873c092ce1af710a8717fda2bca34d279
(0036967)
git (administrator)
2015-02-02 14:47

Branch CR23150 has been updated forcibly by ski.

SHA-1: 8df75ff6f476e0b179ac1320ae5f0ac47b7b98d1
(0036968)
ski (developer)
2015-02-02 14:48

It is possible now to store reference data in test cases from grids "bugs" and "sewing".

1) Test group "sewing":
  
  set sewing_ref_data {
    MAX_TOLERANCE : 0 # reference data for max tolerance
    SHELLS : 0 # reference data for number of obtained shells
    FREE_EDGES : 0 # reference data for number of free edges
    FAULTIES : 0 # reference data for number of faulties
  }

  FREE_EDGES and FAULTIES is set to -1 only in cases of unstable work of sewing (see 0024591).

  You can "set dump_file 1" (in file tests/sewing/end) to upgrade reference data of test cases:
    All instabilities and TODOs will be kept.

2) Test group "bugs":

  All test cases for command "sewing" in test group "bugs" were updated.

  set sewing_ref_data {
    RESULT_SHAPE : result # shape to check, "result" is default value (if RESULT_SHAPE is not set)
    SOURCE_SHAPES : a b # source shapes of sewing, used only if COMPARE_TOL is set
    MAX_TOLERANCE : 0 # reference data for max tolerance
    SHELLS : 0 # reference data for number of shells
    FREE_EDGES : 0 # reference data for number of free edges
    NOCHECKSHAPE # if NOCHECKSHAPE is set, command "checkshape" will be skipped
    COMPARE_TOL : 0 0 # if COMPARE_TOL is set, max tolerance of result shape will be compared with
  } # max tolerance of all SOURCE_SHAPES, first coefficient is a minimum tolerance for comparing,
                               # second coefficient is a multiplier for max tolerance of source shapes.

  Minimum data set:
    set sewing_ref_data {
      MAX_TOLERANCE : 0
      SHELLS : 0
      FREE_EDGES : 0
    }

  It is possible to check result of sewing operation several times in one test case, for that
  variable RESULT_SHAPE should contain name of the result shape and common variable for
  storing reference data should comply with next tcl regexp pattern - "sewing_ref_data*"
  For example: bugs / modalg_5 / bug25175
(0037065)
git (administrator)
2015-02-04 14:44

Branch CR23150_1 has been created by ski.

SHA-1: a1784e3e87943c3c18ddfb6e810a120e12b53732


Detailed log of new commits:

Author: ski
Date: Wed Feb 4 13:10:41 2015 +0300

    0023150: Command sewing produce incorrect results on test grid csw.
    
    Test for sewing command were updated to check reference information.
(0037066)
git (administrator)
2015-02-04 14:59

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: 78b67b1306362c9584969d2ea04681abb7d3df05
(0037067)
ski (developer)
2015-02-04 15:00

A new approach of test structure has been used in branch CR23150_1.

New commands were created for testing:

  check_nbshapes
    Compare number of shapes in "shape" with given reference data
    Use: check_nbshapes shape -vertex N -edge N -wire N and so on

  check_value
    Compare value with ref_value
    Use: check_value value ref_value [options...]
    Allowed options are:
      -exact: compare values without deviation
      -absolute N: absolute error, is ignored with -exact key (default 0.0001)
      -relative N: relative error, is ignored with -exact key (default 0.01)

  check_freebounds
    Compare number of free edges with ref_value
    Use: check_freebounds shape ref_value [options...]

  check_tolmax
    Compare max tolerance of shape with ref_value.
    Argument "source_shapes" is a list of used for sewing shapes.
    It can be empty to skip comparison of tolerance with source shapes.
    Use: check_tolmax shape ref_value [source_shapes={}] [options...]

  check_faults
    Compare faults number of given shapes.
    Use: check_faults shape source_shape [ref_value=0]

Functionality of tests was kept, new functionality was used only for test of command sewing.

Please, review.
(0037505)
abv (manager)
2015-02-13 13:13

I appreciate the changes, but have some minor remarks:

- command checknbshapes with similar purpose but different syntax has been added recently in #25523, see it in tests/bugs/begin. Please synchronize to have only one command.

- similarly, new command check_value seems to duplicate existing command checkreal (also in tests/bugs/begin)

- I suggest to adopt current practice of having commands names for checking results starting with "check" but without underscores, e.g. "checkfreebounds" instead of "check_freebounds".

- Please put new commands in separate file (instead of TestCommands.tcl), e.g. "CheckCommands.tcl". I am not sure these commands should be loaded in DRAW by default, perhaps it is better to load them in "begin" script. This is to be discussed.

- Please update tests manual (dox/dev_guides/tests/tests.md) to describe recommended ways to check the things using the new commands (current description is obsolete, see http://dev.opencascade.org/doc/overview/html/occt_dev_guides__tests.html#testmanual_5_2 [^])
(0037768)
git (administrator)
2015-02-20 18:48

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: bc812116dcf117e347245534ec9e56d8442a0ab4
(0038016)
git (administrator)
2015-03-02 18:08

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: b08a7f86d86b9344264ebc3316860155e3efe3c1
(0038034)
git (administrator)
2015-03-03 12:41

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: ca4cc8811f65ede96ccd10a054501e0613522969
(0039369)
git (administrator)
2015-04-08 14:47

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: 4d2d2f9f797f281620693e3021a51944181539c2
(0039370)
ski (developer)
2015-04-08 14:49

Branch CR23150_1 was rebased on current state of master.

TODOs for unstable test cases in group "sewing" were updated to bug 0024592
TODOs for failed test cases in group "sewing" were updated to bug 0023674

It seems that some problem test cases will be solved in bug 0025471

All remarks were applied.

Please, review.
(0039626)
abv (manager)
2015-04-13 13:13

Sergey,

I have three remarks:

1. In many sewing tests (e.g. tests/sewing/tol_0_01/G2) I see this fragment:

set exp [explode a f]
set L [concat compound $exp C]
eval $L
puts [whatis C]
puts [sewing result $tol C]

I believe here "puts" and compound are not needed, as well as "whatis", you could simplify this to single line:

sewing result $tol a

If you want to have stats on the input shape in the log, it should be sufficient to add command

nbshapes a

2. It would be logical to source CheckCommands.tcl from DrawDefault (in src/DrawResources, see line 39), rather than from "begin"s, to make them always available

3. In version of command "checknbshapes" made by MKV there was nice possibility to use another existing shape as source of data for comparison, e.g. command

checknbshapes a [nbshapes b]

was checking that number of sub-shapes in a and b are the same. I suggest that this possibility could be preserved in the new version of the command, by some argument allowing to get expected values from dump of nbshapes command, e.g.:

checknbshapes a -ref [nbshapes b]
(0039686)
git (administrator)
2015-04-14 16:05

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: e98add1f41fd46ce01e80f4f42c9e227612fa3ab
(0039689)
ski (developer)
2015-04-14 16:26

All remarks were applied.

Check commands from file CheckCommands.tcl are always available.

It is possible now to use command checknbshapes with next syntax:

  checknbshapes a -ref [nbshapes b]

also, options like -vertex N, -edge N and so on can be used together with -ref option:

  checknbshapes n -vertex 91 -edge 43 -ref [nbshapes b]

In this example command checknbshapes will compare number of sub-shapes in shapes "n" and "b", and will compare number of vertexes with reference value 92, number of edges with reference value 43.


Test cases from group sewing were simplified.

But there is a problem, some cases gives BAD result shape - it is a COMPOUND instead of SHELL. So, tests/sewing/end file puts an error:

Error : OPERATION FAILED

Dear GKA, could you please analyze this.

List of bad cases:

sewing tol_0_01 Q5
sewing tol_1 O7
sewing tol_100 J2 K1 K2 K3

All changes are located in branch CR23150_1 (rebased on current state of master).
(0039786)
git (administrator)
2015-04-15 15:23

Branch CR23150_1 has been updated forcibly by ski.

SHA-1: 3a7a324b527816c3177bb46d97f29a463212c498
(0039787)
ski (developer)
2015-04-15 15:34

As it was discussed with GKA,

instead of checking the result type (how it was done in tests/sewing/end), test cases should check the number of shells in the result shape (should be equal to 1).
This check is already implemented in all test cases for sewing group by command

checknbshapes result -shell 1

Wrong checking of the result shape type was removed from file tests/sewing/end.

All changes are located in branch CR23150_1.

Dear ABV, please review.
(0039789)
abv (manager)
2015-04-15 16:10

No remarks, please test. Note that there are no changes in C++ code, thus no compilation is needed (just test two groups: bugs and sewing).
(0039856)
apv (tester)
2015-04-16 13:33

Dear BugMaster,

Branch CR23150_1 from occt git-repository was tested on Linux and Windows platforms.
SHA-1: 3a7a324b527816c3177bb46d97f29a463212c498

Regressions/Differences:
Not detected
(0040935)
git (administrator)
2015-05-14 16:24

Branch CR23150 has been deleted by inv.

SHA-1: 8df75ff6f476e0b179ac1320ae5f0ac47b7b98d1
(0040936)
git (administrator)
2015-05-14 16:24

Branch CR23150_1 has been deleted by inv.

SHA-1: 3a7a324b527816c3177bb46d97f29a463212c498

- Related Changesets
occt: master 5ae01c85
Timestamp: 2015-04-15 12:22:50
Author: ski
Committer: bugmaster
Details ] Diff ]
0023150: Command sewing produce incorrect results on test grid csw.

Test for sewing command were updated to check reference information.

Commands for testing were moved to the file src/DrawResources/CheckCommands.tcl

Documentation overview was updated.
mod - dox/dev_guides/tests/tests.md Diff ] File ]
add - src/DrawResources/CheckCommands.tcl Diff ] File ]
mod - src/DrawResources/DrawDefault Diff ] File ]
mod - tests/bugs/begin Diff ] File ]
mod - tests/bugs/iges/bug25816 Diff ] File ]
mod - tests/bugs/iges/bug306 Diff ] File ]
mod - tests/bugs/modalg_1/buc60523 Diff ] File ]
mod - tests/bugs/modalg_1/buc60905 Diff ] File ]
mod - tests/bugs/modalg_2/bug22500 Diff ] File ]
mod - tests/bugs/modalg_2/bug22717 Diff ] File ]
mod - tests/bugs/modalg_2/bug22765 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_10 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_11 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_12 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_13 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_14 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_15 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_16 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_17 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_18 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_19 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_20 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_21 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_22 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_23 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_24 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_25 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_26 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_27 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_28 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_29 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_3 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_30 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_4 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_5 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_6 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_7 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_8 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_9 Diff ] File ]
mod - tests/bugs/modalg_2/bug22804 Diff ] File ]
mod - tests/bugs/modalg_2/bug22881 Diff ] File ]
mod - tests/bugs/modalg_2/bug322 Diff ] File ]
mod - tests/bugs/modalg_4/bug714 Diff ] File ]
mod - tests/bugs/modalg_5/bug22747 Diff ] File ]
mod - tests/bugs/modalg_5/bug23375_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24036 Diff ] File ]
mod - tests/bugs/modalg_5/bug24174_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24174_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug24390_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24390_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug24646_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24646_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug24646_3 Diff ] File ]
mod - tests/bugs/modalg_5/bug24646_4 Diff ] File ]
mod - tests/bugs/modalg_5/bug24817 Diff ] File ]
mod - tests/bugs/modalg_5/bug25175 Diff ] File ]
mod - tests/bugs/modalg_5/bug25398 Diff ] File ]
mod - tests/bugs/modalg_5/bug25742_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug25819_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug25819_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug25819_3 Diff ] File ]
mod - tests/bugs/modalg_5/bug25838 Diff ] File ]
mod - tests/bugs/modalg_5/bug25847 Diff ] File ]
mod - tests/bugs/modalg_5/bug25858_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug25858_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug25982 Diff ] File ]
mod - tests/bugs/moddata_1/bug135 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_1 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_2 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_3 Diff ] File ]
mod - tests/bugs/moddata_2/bug326 Diff ] File ]
mod - tests/bugs/moddata_2/bug343 Diff ] File ]
mod - tests/bugs/moddata_2/bug36 Diff ] File ]
mod - tests/bugs/moddata_2/bug42 Diff ] File ]
mod - tests/bugs/moddata_3/buc60898 Diff ] File ]
mod - tests/bugs/step/bug25523 Diff ] File ]
mod - tests/bugs/xde/bug184 Diff ] File ]
mod - tests/bugs/xde/bug547_2 Diff ] File ]
mod - tests/bugs/xde/bug6491 Diff ] File ]
mod - tests/bugs/xde/bug6675 Diff ] File ]
mod - tests/bugs/xde/bug859 Diff ] File ]
mod - tests/sewing/end Diff ] File ]
mod - tests/sewing/tol_0_01/A1 Diff ] File ]
mod - tests/sewing/tol_0_01/A2 Diff ] File ]
mod - tests/sewing/tol_0_01/A3 Diff ] File ]
mod - tests/sewing/tol_0_01/A4 Diff ] File ]
mod - tests/sewing/tol_0_01/A5 Diff ] File ]
mod - tests/sewing/tol_0_01/A6 Diff ] File ]
mod - tests/sewing/tol_0_01/A7 Diff ] File ]
mod - tests/sewing/tol_0_01/A8 Diff ] File ]
mod - tests/sewing/tol_0_01/A9 Diff ] File ]
mod - tests/sewing/tol_0_01/B1 Diff ] File ]
mod - tests/sewing/tol_0_01/B2 Diff ] File ]
mod - tests/sewing/tol_0_01/B3 Diff ] File ]
mod - tests/sewing/tol_0_01/B4 Diff ] File ]
mod - tests/sewing/tol_0_01/B5 Diff ] File ]
mod - tests/sewing/tol_0_01/B6 Diff ] File ]
mod - tests/sewing/tol_0_01/B7 Diff ] File ]
mod - tests/sewing/tol_0_01/B8 Diff ] File ]
mod - tests/sewing/tol_0_01/B9 Diff ] File ]
mod - tests/sewing/tol_0_01/C1 Diff ] File ]
mod - tests/sewing/tol_0_01/C2 Diff ] File ]
mod - tests/sewing/tol_0_01/C3 Diff ] File ]
mod - tests/sewing/tol_0_01/C4 Diff ] File ]
mod - tests/sewing/tol_0_01/C5 Diff ] File ]
mod - tests/sewing/tol_0_01/C6 Diff ] File ]
mod - tests/sewing/tol_0_01/C7 Diff ] File ]
mod - tests/sewing/tol_0_01/C8 Diff ] File ]
mod - tests/sewing/tol_0_01/C9 Diff ] File ]
mod - tests/sewing/tol_0_01/D1 Diff ] File ]
mod - tests/sewing/tol_0_01/D2 Diff ] File ]
mod - tests/sewing/tol_0_01/D3 Diff ] File ]
mod - tests/sewing/tol_0_01/D4 Diff ] File ]
mod - tests/sewing/tol_0_01/D5 Diff ] File ]
mod - tests/sewing/tol_0_01/D6 Diff ] File ]
mod - tests/sewing/tol_0_01/D7 Diff ] File ]
mod - tests/sewing/tol_0_01/D8 Diff ] File ]
mod - tests/sewing/tol_0_01/D9 Diff ] File ]
mod - tests/sewing/tol_0_01/E1 Diff ] File ]
mod - tests/sewing/tol_0_01/E2 Diff ] File ]
mod - tests/sewing/tol_0_01/E3 Diff ] File ]
mod - tests/sewing/tol_0_01/E4 Diff ] File ]
mod - tests/sewing/tol_0_01/E5 Diff ] File ]
mod - tests/sewing/tol_0_01/E6 Diff ] File ]
mod - tests/sewing/tol_0_01/E7 Diff ] File ]
mod - tests/sewing/tol_0_01/E8 Diff ] File ]
mod - tests/sewing/tol_0_01/E9 Diff ] File ]
mod - tests/sewing/tol_0_01/F1 Diff ] File ]
mod - tests/sewing/tol_0_01/F2 Diff ] File ]
mod - tests/sewing/tol_0_01/F3 Diff ] File ]
mod - tests/sewing/tol_0_01/F4 Diff ] File ]
mod - tests/sewing/tol_0_01/F5 Diff ] File ]
mod - tests/sewing/tol_0_01/F6 Diff ] File ]
mod - tests/sewing/tol_0_01/F7 Diff ] File ]
mod - tests/sewing/tol_0_01/F8 Diff ] File ]
mod - tests/sewing/tol_0_01/F9 Diff ] File ]
mod - tests/sewing/tol_0_01/G1 Diff ] File ]
mod - tests/sewing/tol_0_01/G2 Diff ] File ]
mod - tests/sewing/tol_0_01/G3 Diff ] File ]
mod - tests/sewing/tol_0_01/G4 Diff ] File ]
mod - tests/sewing/tol_0_01/G5 Diff ] File ]
mod - tests/sewing/tol_0_01/G6 Diff ] File ]
mod - tests/sewing/tol_0_01/G7 Diff ] File ]
mod - tests/sewing/tol_0_01/G8 Diff ] File ]
mod - tests/sewing/tol_0_01/G9 Diff ] File ]
mod - tests/sewing/tol_0_01/H1 Diff ] File ]
mod - tests/sewing/tol_0_01/H2 Diff ] File ]
mod - tests/sewing/tol_0_01/H3 Diff ] File ]
mod - tests/sewing/tol_0_01/H4 Diff ] File ]
mod - tests/sewing/tol_0_01/H5 Diff ] File ]
mod - tests/sewing/tol_0_01/H6 Diff ] File ]
mod - tests/sewing/tol_0_01/H7 Diff ] File ]
mod - tests/sewing/tol_0_01/H8 Diff ] File ]
mod - tests/sewing/tol_0_01/H9 Diff ] File ]
mod - tests/sewing/tol_0_01/I1 Diff ] File ]
mod - tests/sewing/tol_0_01/I2 Diff ] File ]
mod - tests/sewing/tol_0_01/I3 Diff ] File ]
mod - tests/sewing/tol_0_01/I4 Diff ] File ]
mod - tests/sewing/tol_0_01/I5 Diff ] File ]
mod - tests/sewing/tol_0_01/I6 Diff ] File ]
mod - tests/sewing/tol_0_01/I7 Diff ] File ]
mod - tests/sewing/tol_0_01/I8 Diff ] File ]
mod - tests/sewing/tol_0_01/I9 Diff ] File ]
mod - tests/sewing/tol_0_01/J1 Diff ] File ]
mod - tests/sewing/tol_0_01/J2 Diff ] File ]
mod - tests/sewing/tol_0_01/J3 Diff ] File ]
mod - tests/sewing/tol_0_01/J4 Diff ] File ]
mod - tests/sewing/tol_0_01/J5 Diff ] File ]
mod - tests/sewing/tol_0_01/J6 Diff ] File ]
mod - tests/sewing/tol_0_01/J7 Diff ] File ]
mod - tests/sewing/tol_0_01/J8 Diff ] File ]
mod - tests/sewing/tol_0_01/J9 Diff ] File ]
mod - tests/sewing/tol_0_01/K1 Diff ] File ]
mod - tests/sewing/tol_0_01/K2 Diff ] File ]
mod - tests/sewing/tol_0_01/K3 Diff ] File ]
mod - tests/sewing/tol_0_01/K4 Diff ] File ]
mod - tests/sewing/tol_0_01/K5 Diff ] File ]
mod - tests/sewing/tol_0_01/K6 Diff ] File ]
mod - tests/sewing/tol_0_01/K7 Diff ] File ]
mod - tests/sewing/tol_0_01/K8 Diff ] File ]
mod - tests/sewing/tol_0_01/K9 Diff ] File ]
mod - tests/sewing/tol_0_01/L1 Diff ] File ]
mod - tests/sewing/tol_0_01/L2 Diff ] File ]
mod - tests/sewing/tol_0_01/L3 Diff ] File ]
mod - tests/sewing/tol_0_01/L4 Diff ] File ]
mod - tests/sewing/tol_0_01/L5 Diff ] File ]
mod - tests/sewing/tol_0_01/L6 Diff ] File ]
mod - tests/sewing/tol_0_01/L7 Diff ] File ]
mod - tests/sewing/tol_0_01/L8 Diff ] File ]
mod - tests/sewing/tol_0_01/L9 Diff ] File ]
mod - tests/sewing/tol_0_01/M1 Diff ] File ]
mod - tests/sewing/tol_0_01/M2 Diff ] File ]
mod - tests/sewing/tol_0_01/M3 Diff ] File ]
mod - tests/sewing/tol_0_01/M4 Diff ] File ]
mod - tests/sewing/tol_0_01/M5 Diff ] File ]
mod - tests/sewing/tol_0_01/M6 Diff ] File ]
mod - tests/sewing/tol_0_01/M7 Diff ] File ]
mod - tests/sewing/tol_0_01/M8 Diff ] File ]
mod - tests/sewing/tol_0_01/M9 Diff ] File ]
mod - tests/sewing/tol_0_01/N1 Diff ] File ]
mod - tests/sewing/tol_0_01/N2 Diff ] File ]
mod - tests/sewing/tol_0_01/N3 Diff ] File ]
mod - tests/sewing/tol_0_01/N4 Diff ] File ]
mod - tests/sewing/tol_0_01/N5 Diff ] File ]
mod - tests/sewing/tol_0_01/N6 Diff ] File ]
mod - tests/sewing/tol_0_01/N7 Diff ] File ]
mod - tests/sewing/tol_0_01/N8 Diff ] File ]
mod - tests/sewing/tol_0_01/N9 Diff ] File ]
mod - tests/sewing/tol_0_01/O1 Diff ] File ]
mod - tests/sewing/tol_0_01/O2 Diff ] File ]
mod - tests/sewing/tol_0_01/O3 Diff ] File ]
mod - tests/sewing/tol_0_01/O4 Diff ] File ]
mod - tests/sewing/tol_0_01/O5 Diff ] File ]
mod - tests/sewing/tol_0_01/O6 Diff ] File ]
mod - tests/sewing/tol_0_01/O7 Diff ] File ]
mod - tests/sewing/tol_0_01/O8 Diff ] File ]
mod - tests/sewing/tol_0_01/O9 Diff ] File ]
mod - tests/sewing/tol_0_01/P1 Diff ] File ]
mod - tests/sewing/tol_0_01/P2 Diff ] File ]
mod - tests/sewing/tol_0_01/P3 Diff ] File ]
mod - tests/sewing/tol_0_01/P4 Diff ] File ]
mod - tests/sewing/tol_0_01/P5 Diff ] File ]
mod - tests/sewing/tol_0_01/P6 Diff ] File ]
mod - tests/sewing/tol_0_01/P7 Diff ] File ]
mod - tests/sewing/tol_0_01/P8 Diff ] File ]
mod - tests/sewing/tol_0_01/P9 Diff ] File ]
mod - tests/sewing/tol_0_01/Q1 Diff ] File ]
mod - tests/sewing/tol_0_01/Q2 Diff ] File ]
mod - tests/sewing/tol_0_01/Q3 Diff ] File ]
mod - tests/sewing/tol_0_01/Q4 Diff ] File ]
mod - tests/sewing/tol_0_01/Q5 Diff ] File ]
mod - tests/sewing/tol_0_01/Q6 Diff ] File ]
mod - tests/sewing/tol_0_01/Q7 Diff ] File ]
mod - tests/sewing/tol_0_01/Q8 Diff ] File ]
mod - tests/sewing/tol_0_01/Q9 Diff ] File ]
mod - tests/sewing/tol_0_01/R1 Diff ] File ]
mod - tests/sewing/tol_0_01/R2 Diff ] File ]
mod - tests/sewing/tol_0_01/R3 Diff ] File ]
mod - tests/sewing/tol_0_01/R4 Diff ] File ]
mod - tests/sewing/tol_0_01/R5 Diff ] File ]
mod - tests/sewing/tol_0_01/R6 Diff ] File ]
mod - tests/sewing/tol_0_01/R7 Diff ] File ]
mod - tests/sewing/tol_0_01/R8 Diff ] File ]
mod - tests/sewing/tol_0_01/R9 Diff ] File ]
mod - tests/sewing/tol_0_01/S1 Diff ] File ]
mod - tests/sewing/tol_0_01/S2 Diff ] File ]
mod - tests/sewing/tol_0_01/S3 Diff ] File ]
mod - tests/sewing/tol_0_01/S4 Diff ] File ]
mod - tests/sewing/tol_0_01/S5 Diff ] File ]
mod - tests/sewing/tol_0_01/S6 Diff ] File ]
mod - tests/sewing/tol_0_01/S7 Diff ] File ]
mod - tests/sewing/tol_0_01/S8 Diff ] File ]
mod - tests/sewing/tol_0_01/S9 Diff ] File ]
mod - tests/sewing/tol_0_01/T1 Diff ] File ]
mod - tests/sewing/tol_0_01/T2 Diff ] File ]
mod - tests/sewing/tol_0_01/T3 Diff ] File ]
mod - tests/sewing/tol_0_01/T4 Diff ] File ]
mod - tests/sewing/tol_0_01/T5 Diff ] File ]
mod - tests/sewing/tol_0_01/T6 Diff ] File ]
mod - tests/sewing/tol_0_01/T7 Diff ] File ]
mod - tests/sewing/tol_0_01/T8 Diff ] File ]
mod - tests/sewing/tol_0_01/T9 Diff ] File ]
mod - tests/sewing/tol_0_01/U1 Diff ] File ]
mod - tests/sewing/tol_0_01/U2 Diff ] File ]
mod - tests/sewing/tol_0_01/U3 Diff ] File ]
mod - tests/sewing/tol_0_01/U4 Diff ] File ]
mod - tests/sewing/tol_0_01/U5 Diff ] File ]
mod - tests/sewing/tol_0_01/U6 Diff ] File ]
mod - tests/sewing/tol_0_01/U7 Diff ] File ]
mod - tests/sewing/tol_0_01/U8 Diff ] File ]
mod - tests/sewing/tol_0_01/U9 Diff ] File ]
mod - tests/sewing/tol_0_01/V1 Diff ] File ]
mod - tests/sewing/tol_0_01/V2 Diff ] File ]
mod - tests/sewing/tol_0_01/V3 Diff ] File ]
mod - tests/sewing/tol_0_01/V4 Diff ] File ]
mod - tests/sewing/tol_0_01/V5 Diff ] File ]
mod - tests/sewing/tol_0_01/V6 Diff ] File ]
mod - tests/sewing/tol_0_01/V7 Diff ] File ]
mod - tests/sewing/tol_0_01/V8 Diff ] File ]
mod - tests/sewing/tol_0_01/V9 Diff ] File ]
mod - tests/sewing/tol_0_01/W1 Diff ] File ]
mod - tests/sewing/tol_0_01/W2 Diff ] File ]
mod - tests/sewing/tol_0_01/W3 Diff ] File ]
mod - tests/sewing/tol_0_01/W4 Diff ] File ]
mod - tests/sewing/tol_0_01/W5 Diff ] File ]
mod - tests/sewing/tol_0_01/W6 Diff ] File ]
mod - tests/sewing/tol_0_01/W7 Diff ] File ]
mod - tests/sewing/tol_0_01/W8 Diff ] File ]
mod - tests/sewing/tol_0_01/W9 Diff ] File ]
mod - tests/sewing/tol_0_01/X1 Diff ] File ]
mod - tests/sewing/tol_0_01/X2 Diff ] File ]
mod - tests/sewing/tol_0_01/X3 Diff ] File ]
mod - tests/sewing/tol_0_01/X4 Diff ] File ]
mod - tests/sewing/tol_0_01/X5 Diff ] File ]
mod - tests/sewing/tol_0_01/X6 Diff ] File ]
mod - tests/sewing/tol_0_01/X7 Diff ] File ]
mod - tests/sewing/tol_0_01/X8 Diff ] File ]
mod - tests/sewing/tol_0_01/X9 Diff ] File ]
mod - tests/sewing/tol_0_01/Y1 Diff ] File ]
mod - tests/sewing/tol_0_01/Y2 Diff ] File ]
mod - tests/sewing/tol_0_01/Y3 Diff ] File ]
mod - tests/sewing/tol_0_01/Y4 Diff ] File ]
mod - tests/sewing/tol_0_01/Y5 Diff ] File ]
mod - tests/sewing/tol_0_01/Y6 Diff ] File ]
mod - tests/sewing/tol_0_01/Y7 Diff ] File ]
mod - tests/sewing/tol_0_01/Y8 Diff ] File ]
mod - tests/sewing/tol_0_01/Y9 Diff ] File ]
mod - tests/sewing/tol_0_01/Z1 Diff ] File ]
mod - tests/sewing/tol_0_01/Z2 Diff ] File ]
mod - tests/sewing/tol_0_01/Z3 Diff ] File ]
mod - tests/sewing/tol_0_01/Z4 Diff ] File ]
mod - tests/sewing/tol_0_01/Z5 Diff ] File ]
mod - tests/sewing/tol_0_01/Z6 Diff ] File ]
mod - tests/sewing/tol_0_01/Z7 Diff ] File ]
mod - tests/sewing/tol_0_01/Z8 Diff ] File ]
mod - tests/sewing/tol_0_01/Z9 Diff ] File ]
mod - tests/sewing/tol_1/A1 Diff ] File ]
mod - tests/sewing/tol_1/A2 Diff ] File ]
mod - tests/sewing/tol_1/A3 Diff ] File ]
mod - tests/sewing/tol_1/A4 Diff ] File ]
mod - tests/sewing/tol_1/A5 Diff ] File ]
mod - tests/sewing/tol_1/A6 Diff ] File ]
mod - tests/sewing/tol_1/A7 Diff ] File ]
mod - tests/sewing/tol_1/A8 Diff ] File ]
mod - tests/sewing/tol_1/A9 Diff ] File ]
mod - tests/sewing/tol_1/B1 Diff ] File ]
mod - tests/sewing/tol_1/B2 Diff ] File ]
mod - tests/sewing/tol_1/B3 Diff ] File ]
mod - tests/sewing/tol_1/B4 Diff ] File ]
mod - tests/sewing/tol_1/B5 Diff ] File ]
mod - tests/sewing/tol_1/B6 Diff ] File ]
mod - tests/sewing/tol_1/B7 Diff ] File ]
mod - tests/sewing/tol_1/B8 Diff ] File ]
mod - tests/sewing/tol_1/B9 Diff ] File ]
mod - tests/sewing/tol_1/C1 Diff ] File ]
mod - tests/sewing/tol_1/C2 Diff ] File ]
mod - tests/sewing/tol_1/C3 Diff ] File ]
mod - tests/sewing/tol_1/C4 Diff ] File ]
mod - tests/sewing/tol_1/C5 Diff ] File ]
mod - tests/sewing/tol_1/C6 Diff ] File ]
mod - tests/sewing/tol_1/C7 Diff ] File ]
mod - tests/sewing/tol_1/C8 Diff ] File ]
mod - tests/sewing/tol_1/C9 Diff ] File ]
mod - tests/sewing/tol_1/D1 Diff ] File ]
mod - tests/sewing/tol_1/D2 Diff ] File ]
mod - tests/sewing/tol_1/D3 Diff ] File ]
mod - tests/sewing/tol_1/D4 Diff ] File ]
mod - tests/sewing/tol_1/D5 Diff ] File ]
mod - tests/sewing/tol_1/D6 Diff ] File ]
mod - tests/sewing/tol_1/D7 Diff ] File ]
mod - tests/sewing/tol_1/D8 Diff ] File ]
mod - tests/sewing/tol_1/D9 Diff ] File ]
mod - tests/sewing/tol_1/E1 Diff ] File ]
mod - tests/sewing/tol_1/E2 Diff ] File ]
mod - tests/sewing/tol_1/E3 Diff ] File ]
mod - tests/sewing/tol_1/E4 Diff ] File ]
mod - tests/sewing/tol_1/E5 Diff ] File ]
mod - tests/sewing/tol_1/E6 Diff ] File ]
mod - tests/sewing/tol_1/E7 Diff ] File ]
mod - tests/sewing/tol_1/E8 Diff ] File ]
mod - tests/sewing/tol_1/E9 Diff ] File ]
mod - tests/sewing/tol_1/F1 Diff ] File ]
mod - tests/sewing/tol_1/F2 Diff ] File ]
mod - tests/sewing/tol_1/F3 Diff ] File ]
mod - tests/sewing/tol_1/F4 Diff ] File ]
mod - tests/sewing/tol_1/F5 Diff ] File ]
mod - tests/sewing/tol_1/F6 Diff ] File ]
mod - tests/sewing/tol_1/F7 Diff ] File ]
mod - tests/sewing/tol_1/F8 Diff ] File ]
mod - tests/sewing/tol_1/F9 Diff ] File ]
mod - tests/sewing/tol_1/G1 Diff ] File ]
mod - tests/sewing/tol_1/G2 Diff ] File ]
mod - tests/sewing/tol_1/G3 Diff ] File ]
mod - tests/sewing/tol_1/G4 Diff ] File ]
mod - tests/sewing/tol_1/G5 Diff ] File ]
mod - tests/sewing/tol_1/G6 Diff ] File ]
mod - tests/sewing/tol_1/G7 Diff ] File ]
mod - tests/sewing/tol_1/G8 Diff ] File ]
mod - tests/sewing/tol_1/G9 Diff ] File ]
mod - tests/sewing/tol_1/H1 Diff ] File ]
mod - tests/sewing/tol_1/H2 Diff ] File ]
mod - tests/sewing/tol_1/H3 Diff ] File ]
mod - tests/sewing/tol_1/H4 Diff ] File ]
mod - tests/sewing/tol_1/H5 Diff ] File ]
mod - tests/sewing/tol_1/H6 Diff ] File ]
mod - tests/sewing/tol_1/H7 Diff ] File ]
mod - tests/sewing/tol_1/H8 Diff ] File ]
mod - tests/sewing/tol_1/H9 Diff ] File ]
mod - tests/sewing/tol_1/I1 Diff ] File ]
mod - tests/sewing/tol_1/I2 Diff ] File ]
mod - tests/sewing/tol_1/I3 Diff ] File ]
mod - tests/sewing/tol_1/I4 Diff ] File ]
mod - tests/sewing/tol_1/I5 Diff ] File ]
mod - tests/sewing/tol_1/I6 Diff ] File ]
mod - tests/sewing/tol_1/I7 Diff ] File ]
mod - tests/sewing/tol_1/I8 Diff ] File ]
mod - tests/sewing/tol_1/I9 Diff ] File ]
mod - tests/sewing/tol_1/J1 Diff ] File ]
mod - tests/sewing/tol_1/J2 Diff ] File ]
mod - tests/sewing/tol_1/J3 Diff ] File ]
mod - tests/sewing/tol_1/J4 Diff ] File ]
mod - tests/sewing/tol_1/J5 Diff ] File ]
mod - tests/sewing/tol_1/J6 Diff ] File ]
mod - tests/sewing/tol_1/J7 Diff ] File ]
mod - tests/sewing/tol_1/J8 Diff ] File ]
mod - tests/sewing/tol_1/J9 Diff ] File ]
mod - tests/sewing/tol_1/K1 Diff ] File ]
mod - tests/sewing/tol_1/K2 Diff ] File ]
mod - tests/sewing/tol_1/K3 Diff ] File ]
mod - tests/sewing/tol_1/K4 Diff ] File ]
mod - tests/sewing/tol_1/K5 Diff ] File ]
mod - tests/sewing/tol_1/K6 Diff ] File ]
mod - tests/sewing/tol_1/K7 Diff ] File ]
mod - tests/sewing/tol_1/K8 Diff ] File ]
mod - tests/sewing/tol_1/K9 Diff ] File ]
mod - tests/sewing/tol_1/L1 Diff ] File ]
mod - tests/sewing/tol_1/L2 Diff ] File ]
mod - tests/sewing/tol_1/L3 Diff ] File ]
mod - tests/sewing/tol_1/L4 Diff ] File ]
mod - tests/sewing/tol_1/L5 Diff ] File ]
mod - tests/sewing/tol_1/L6 Diff ] File ]
mod - tests/sewing/tol_1/L7 Diff ] File ]
mod - tests/sewing/tol_1/L8 Diff ] File ]
mod - tests/sewing/tol_1/L9 Diff ] File ]
mod - tests/sewing/tol_1/M1 Diff ] File ]
mod - tests/sewing/tol_1/M2 Diff ] File ]
mod - tests/sewing/tol_1/M3 Diff ] File ]
mod - tests/sewing/tol_1/M4 Diff ] File ]
mod - tests/sewing/tol_1/M5 Diff ] File ]
mod - tests/sewing/tol_1/M6 Diff ] File ]
mod - tests/sewing/tol_1/M7 Diff ] File ]
mod - tests/sewing/tol_1/M8 Diff ] File ]
mod - tests/sewing/tol_1/M9 Diff ] File ]
mod - tests/sewing/tol_1/N1 Diff ] File ]
mod - tests/sewing/tol_1/N2 Diff ] File ]
mod - tests/sewing/tol_1/N3 Diff ] File ]
mod - tests/sewing/tol_1/N4 Diff ] File ]
mod - tests/sewing/tol_1/N5 Diff ] File ]
mod - tests/sewing/tol_1/N6 Diff ] File ]
mod - tests/sewing/tol_1/N7 Diff ] File ]
mod - tests/sewing/tol_1/N8 Diff ] File ]
mod - tests/sewing/tol_1/N9 Diff ] File ]
mod - tests/sewing/tol_1/O1 Diff ] File ]
mod - tests/sewing/tol_1/O2 Diff ] File ]
mod - tests/sewing/tol_1/O3 Diff ] File ]
mod - tests/sewing/tol_1/O4 Diff ] File ]
mod - tests/sewing/tol_1/O5 Diff ] File ]
mod - tests/sewing/tol_1/O6 Diff ] File ]
mod - tests/sewing/tol_1/O7 Diff ] File ]
mod - tests/sewing/tol_1/O8 Diff ] File ]
mod - tests/sewing/tol_1/O9 Diff ] File ]
mod - tests/sewing/tol_1/P1 Diff ] File ]
mod - tests/sewing/tol_1/P2 Diff ] File ]
mod - tests/sewing/tol_1/P3 Diff ] File ]
mod - tests/sewing/tol_1/P4 Diff ] File ]
mod - tests/sewing/tol_1/P5 Diff ] File ]
mod - tests/sewing/tol_1/P6 Diff ] File ]
mod - tests/sewing/tol_1/P7 Diff ] File ]
mod - tests/sewing/tol_1/P8 Diff ] File ]
mod - tests/sewing/tol_1/P9 Diff ] File ]
mod - tests/sewing/tol_1/Q1 Diff ] File ]
mod - tests/sewing/tol_1/Q2 Diff ] File ]
mod - tests/sewing/tol_1/Q3 Diff ] File ]
mod - tests/sewing/tol_1/Q4 Diff ] File ]
mod - tests/sewing/tol_1/Q5 Diff ] File ]
mod - tests/sewing/tol_1/Q6 Diff ] File ]
mod - tests/sewing/tol_1/Q7 Diff ] File ]
mod - tests/sewing/tol_1/Q8 Diff ] File ]
mod - tests/sewing/tol_1/Q9 Diff ] File ]
mod - tests/sewing/tol_1/R1 Diff ] File ]
mod - tests/sewing/tol_1/R2 Diff ] File ]
mod - tests/sewing/tol_1/R3 Diff ] File ]
mod - tests/sewing/tol_1/R4 Diff ] File ]
mod - tests/sewing/tol_1/R5 Diff ] File ]
mod - tests/sewing/tol_1/R6 Diff ] File ]
mod - tests/sewing/tol_1/R7 Diff ] File ]
mod - tests/sewing/tol_1/R8 Diff ] File ]
mod - tests/sewing/tol_1/R9 Diff ] File ]
mod - tests/sewing/tol_1/S1 Diff ] File ]
mod - tests/sewing/tol_1/S2 Diff ] File ]
mod - tests/sewing/tol_1/S3 Diff ] File ]
mod - tests/sewing/tol_1/S4 Diff ] File ]
mod - tests/sewing/tol_1/S5 Diff ] File ]
mod - tests/sewing/tol_1/S6 Diff ] File ]
mod - tests/sewing/tol_1/S7 Diff ] File ]
mod - tests/sewing/tol_1/S8 Diff ] File ]
mod - tests/sewing/tol_1/S9 Diff ] File ]
mod - tests/sewing/tol_1/T1 Diff ] File ]
mod - tests/sewing/tol_1/T2 Diff ] File ]
mod - tests/sewing/tol_1/T3 Diff ] File ]
mod - tests/sewing/tol_1/T4 Diff ] File ]
mod - tests/sewing/tol_1/T5 Diff ] File ]
mod - tests/sewing/tol_1/T6 Diff ] File ]
mod - tests/sewing/tol_1/T7 Diff ] File ]
mod - tests/sewing/tol_1/T8 Diff ] File ]
mod - tests/sewing/tol_1/T9 Diff ] File ]
mod - tests/sewing/tol_1/U1 Diff ] File ]
mod - tests/sewing/tol_1/U2 Diff ] File ]
mod - tests/sewing/tol_1/U3 Diff ] File ]
mod - tests/sewing/tol_1/U4 Diff ] File ]
mod - tests/sewing/tol_1/U5 Diff ] File ]
mod - tests/sewing/tol_1/U6 Diff ] File ]
mod - tests/sewing/tol_1/U7 Diff ] File ]
mod - tests/sewing/tol_1/U8 Diff ] File ]
mod - tests/sewing/tol_1/U9 Diff ] File ]
mod - tests/sewing/tol_1/V1 Diff ] File ]
mod - tests/sewing/tol_1/V2 Diff ] File ]
mod - tests/sewing/tol_1/V3 Diff ] File ]
mod - tests/sewing/tol_1/V4 Diff ] File ]
mod - tests/sewing/tol_1/V5 Diff ] File ]
mod - tests/sewing/tol_1/V6 Diff ] File ]
mod - tests/sewing/tol_1/V7 Diff ] File ]
mod - tests/sewing/tol_1/V8 Diff ] File ]
mod - tests/sewing/tol_1/V9 Diff ] File ]
mod - tests/sewing/tol_1/W1 Diff ] File ]
mod - tests/sewing/tol_1/W2 Diff ] File ]
mod - tests/sewing/tol_1/W3 Diff ] File ]
mod - tests/sewing/tol_1/W4 Diff ] File ]
mod - tests/sewing/tol_1/W5 Diff ] File ]
mod - tests/sewing/tol_1/W6 Diff ] File ]
mod - tests/sewing/tol_1/W7 Diff ] File ]
mod - tests/sewing/tol_1/W8 Diff ] File ]
mod - tests/sewing/tol_1/W9 Diff ] File ]
mod - tests/sewing/tol_1/X1 Diff ] File ]
mod - tests/sewing/tol_1/X2 Diff ] File ]
mod - tests/sewing/tol_1/X3 Diff ] File ]
mod - tests/sewing/tol_1/X4 Diff ] File ]
mod - tests/sewing/tol_1/X5 Diff ] File ]
mod - tests/sewing/tol_1/X6 Diff ] File ]
mod - tests/sewing/tol_1/X7 Diff ] File ]
mod - tests/sewing/tol_1/X8 Diff ] File ]
mod - tests/sewing/tol_1/X9 Diff ] File ]
mod - tests/sewing/tol_1/Y1 Diff ] File ]
mod - tests/sewing/tol_1/Y2 Diff ] File ]
mod - tests/sewing/tol_1/Y3 Diff ] File ]
mod - tests/sewing/tol_1/Y4 Diff ] File ]
mod - tests/sewing/tol_1/Y5 Diff ] File ]
mod - tests/sewing/tol_1/Y6 Diff ] File ]
mod - tests/sewing/tol_1/Y7 Diff ] File ]
mod - tests/sewing/tol_1/Y8 Diff ] File ]
mod - tests/sewing/tol_1/Y9 Diff ] File ]
mod - tests/sewing/tol_1/Z1 Diff ] File ]
mod - tests/sewing/tol_1/Z2 Diff ] File ]
mod - tests/sewing/tol_1/Z3 Diff ] File ]
mod - tests/sewing/tol_1/Z4 Diff ] File ]
mod - tests/sewing/tol_1/Z5 Diff ] File ]
mod - tests/sewing/tol_1/Z6 Diff ] File ]
mod - tests/sewing/tol_1/Z7 Diff ] File ]
mod - tests/sewing/tol_1/Z8 Diff ] File ]
mod - tests/sewing/tol_1/Z9 Diff ] File ]
mod - tests/sewing/tol_100/A1 Diff ] File ]
mod - tests/sewing/tol_100/A2 Diff ] File ]
mod - tests/sewing/tol_100/A3 Diff ] File ]
mod - tests/sewing/tol_100/A4 Diff ] File ]
mod - tests/sewing/tol_100/A5 Diff ] File ]
mod - tests/sewing/tol_100/A6 Diff ] File ]
mod - tests/sewing/tol_100/A7 Diff ] File ]
mod - tests/sewing/tol_100/A8 Diff ] File ]
mod - tests/sewing/tol_100/A9 Diff ] File ]
mod - tests/sewing/tol_100/B1 Diff ] File ]
mod - tests/sewing/tol_100/B2 Diff ] File ]
mod - tests/sewing/tol_100/B3 Diff ] File ]
mod - tests/sewing/tol_100/B4 Diff ] File ]
mod - tests/sewing/tol_100/B5 Diff ] File ]
mod - tests/sewing/tol_100/B6 Diff ] File ]
mod - tests/sewing/tol_100/B7 Diff ] File ]
mod - tests/sewing/tol_100/B8 Diff ] File ]
mod - tests/sewing/tol_100/B9 Diff ] File ]
mod - tests/sewing/tol_100/C1 Diff ] File ]
mod - tests/sewing/tol_100/C2 Diff ] File ]
mod - tests/sewing/tol_100/C3 Diff ] File ]
mod - tests/sewing/tol_100/C4 Diff ] File ]
mod - tests/sewing/tol_100/C5 Diff ] File ]
mod - tests/sewing/tol_100/C6 Diff ] File ]
mod - tests/sewing/tol_100/C7 Diff ] File ]
mod - tests/sewing/tol_100/C8 Diff ] File ]
mod - tests/sewing/tol_100/C9 Diff ] File ]
mod - tests/sewing/tol_100/D1 Diff ] File ]
mod - tests/sewing/tol_100/D2 Diff ] File ]
mod - tests/sewing/tol_100/D3 Diff ] File ]
mod - tests/sewing/tol_100/D4 Diff ] File ]
mod - tests/sewing/tol_100/D5 Diff ] File ]
mod - tests/sewing/tol_100/D6 Diff ] File ]
mod - tests/sewing/tol_100/D7 Diff ] File ]
mod - tests/sewing/tol_100/D8 Diff ] File ]
mod - tests/sewing/tol_100/D9 Diff ] File ]
mod - tests/sewing/tol_100/E1 Diff ] File ]
mod - tests/sewing/tol_100/E2 Diff ] File ]
mod - tests/sewing/tol_100/E3 Diff ] File ]
mod - tests/sewing/tol_100/E4 Diff ] File ]
mod - tests/sewing/tol_100/E5 Diff ] File ]
mod - tests/sewing/tol_100/E6 Diff ] File ]
mod - tests/sewing/tol_100/E7 Diff ] File ]
mod - tests/sewing/tol_100/E8 Diff ] File ]
mod - tests/sewing/tol_100/E9 Diff ] File ]
mod - tests/sewing/tol_100/F1 Diff ] File ]
mod - tests/sewing/tol_100/F2 Diff ] File ]
mod - tests/sewing/tol_100/F3 Diff ] File ]
mod - tests/sewing/tol_100/F4 Diff ] File ]
mod - tests/sewing/tol_100/F5 Diff ] File ]
mod - tests/sewing/tol_100/F6 Diff ] File ]
mod - tests/sewing/tol_100/F7 Diff ] File ]
mod - tests/sewing/tol_100/F8 Diff ] File ]
mod - tests/sewing/tol_100/F9 Diff ] File ]
mod - tests/sewing/tol_100/G1 Diff ] File ]
mod - tests/sewing/tol_100/G2 Diff ] File ]
mod - tests/sewing/tol_100/G3 Diff ] File ]
mod - tests/sewing/tol_100/G4 Diff ] File ]
mod - tests/sewing/tol_100/G5 Diff ] File ]
mod - tests/sewing/tol_100/G6 Diff ] File ]
mod - tests/sewing/tol_100/G7 Diff ] File ]
mod - tests/sewing/tol_100/G8 Diff ] File ]
mod - tests/sewing/tol_100/G9 Diff ] File ]
mod - tests/sewing/tol_100/H1 Diff ] File ]
mod - tests/sewing/tol_100/H2 Diff ] File ]
mod - tests/sewing/tol_100/H3 Diff ] File ]
mod - tests/sewing/tol_100/H4 Diff ] File ]
mod - tests/sewing/tol_100/H5 Diff ] File ]
mod - tests/sewing/tol_100/H6 Diff ] File ]
mod - tests/sewing/tol_100/H7 Diff ] File ]
mod - tests/sewing/tol_100/H8 Diff ] File ]
mod - tests/sewing/tol_100/H9 Diff ] File ]
mod - tests/sewing/tol_100/I1 Diff ] File ]
mod - tests/sewing/tol_100/I2 Diff ] File ]
mod - tests/sewing/tol_100/I3 Diff ] File ]
mod - tests/sewing/tol_100/I4 Diff ] File ]
mod - tests/sewing/tol_100/I5 Diff ] File ]
mod - tests/sewing/tol_100/I6 Diff ] File ]
mod - tests/sewing/tol_100/I7 Diff ] File ]
mod - tests/sewing/tol_100/I8 Diff ] File ]
mod - tests/sewing/tol_100/I9 Diff ] File ]
mod - tests/sewing/tol_100/J1 Diff ] File ]
mod - tests/sewing/tol_100/J2 Diff ] File ]
mod - tests/sewing/tol_100/J3 Diff ] File ]
mod - tests/sewing/tol_100/J4 Diff ] File ]
mod - tests/sewing/tol_100/J5 Diff ] File ]
mod - tests/sewing/tol_100/J6 Diff ] File ]
mod - tests/sewing/tol_100/J7 Diff ] File ]
mod - tests/sewing/tol_100/J8 Diff ] File ]
mod - tests/sewing/tol_100/J9 Diff ] File ]
mod - tests/sewing/tol_100/K1 Diff ] File ]
mod - tests/sewing/tol_100/K2 Diff ] File ]
mod - tests/sewing/tol_100/K3 Diff ] File ]
mod - tests/sewing/tol_100/K4 Diff ] File ]
mod - tests/sewing/tol_100/K5 Diff ] File ]
mod - tests/sewing/tol_100/K6 Diff ] File ]
mod - tests/sewing/tol_100/K7 Diff ] File ]
mod - tests/sewing/tol_100/K8 Diff ] File ]
mod - tests/sewing/tol_100/K9 Diff ] File ]
mod - tests/sewing/tol_100/L1 Diff ] File ]
mod - tests/sewing/tol_100/L2 Diff ] File ]
mod - tests/sewing/tol_100/L3 Diff ] File ]
mod - tests/sewing/tol_100/L4 Diff ] File ]
mod - tests/sewing/tol_100/L5 Diff ] File ]
mod - tests/sewing/tol_100/L6 Diff ] File ]
mod - tests/sewing/tol_100/L7 Diff ] File ]
mod - tests/sewing/tol_100/L8 Diff ] File ]
mod - tests/sewing/tol_100/L9 Diff ] File ]
mod - tests/sewing/tol_100/M1 Diff ] File ]
mod - tests/sewing/tol_100/M2 Diff ] File ]
mod - tests/sewing/tol_100/M3 Diff ] File ]
mod - tests/sewing/tol_100/M4 Diff ] File ]
mod - tests/sewing/tol_100/M5 Diff ] File ]
mod - tests/sewing/tol_100/M6 Diff ] File ]
mod - tests/sewing/tol_100/M7 Diff ] File ]
mod - tests/sewing/tol_100/M8 Diff ] File ]
mod - tests/sewing/tol_100/M9 Diff ] File ]
mod - tests/sewing/tol_100/N1 Diff ] File ]
mod - tests/sewing/tol_100/N2 Diff ] File ]
mod - tests/sewing/tol_100/N3 Diff ] File ]
mod - tests/sewing/tol_100/N4 Diff ] File ]
mod - tests/sewing/tol_100/N5 Diff ] File ]
mod - tests/sewing/tol_100/N6 Diff ] File ]
mod - tests/sewing/tol_100/N7 Diff ] File ]
mod - tests/sewing/tol_100/N8 Diff ] File ]
mod - tests/sewing/tol_100/N9 Diff ] File ]
mod - tests/sewing/tol_100/O1 Diff ] File ]
mod - tests/sewing/tol_100/O2 Diff ] File ]
mod - tests/sewing/tol_100/O3 Diff ] File ]
mod - tests/sewing/tol_100/O4 Diff ] File ]
mod - tests/sewing/tol_100/O5 Diff ] File ]
mod - tests/sewing/tol_100/O6 Diff ] File ]
mod - tests/sewing/tol_100/O7 Diff ] File ]
mod - tests/sewing/tol_100/O8 Diff ] File ]
mod - tests/sewing/tol_100/O9 Diff ] File ]
mod - tests/sewing/tol_100/P1 Diff ] File ]
mod - tests/sewing/tol_100/P2 Diff ] File ]
mod - tests/sewing/tol_100/P3 Diff ] File ]
mod - tests/sewing/tol_100/P4 Diff ] File ]
mod - tests/sewing/tol_100/P5 Diff ] File ]
mod - tests/sewing/tol_100/P6 Diff ] File ]
mod - tests/sewing/tol_100/P7 Diff ] File ]
mod - tests/sewing/tol_100/P8 Diff ] File ]
mod - tests/sewing/tol_100/P9 Diff ] File ]
mod - tests/sewing/tol_100/Q1 Diff ] File ]
mod - tests/sewing/tol_100/Q2 Diff ] File ]
mod - tests/sewing/tol_100/Q3 Diff ] File ]
mod - tests/sewing/tol_100/Q4 Diff ] File ]
mod - tests/sewing/tol_100/Q5 Diff ] File ]
mod - tests/sewing/tol_100/Q6 Diff ] File ]
mod - tests/sewing/tol_100/Q7 Diff ] File ]
mod - tests/sewing/tol_100/Q8 Diff ] File ]
mod - tests/sewing/tol_100/Q9 Diff ] File ]
mod - tests/sewing/tol_100/R1 Diff ] File ]
mod - tests/sewing/tol_100/R2 Diff ] File ]
mod - tests/sewing/tol_100/R3 Diff ] File ]
mod - tests/sewing/tol_100/R4 Diff ] File ]
mod - tests/sewing/tol_100/R5 Diff ] File ]
mod - tests/sewing/tol_100/R6 Diff ] File ]
mod - tests/sewing/tol_100/R7 Diff ] File ]
mod - tests/sewing/tol_100/R8 Diff ] File ]
mod - tests/sewing/tol_100/R9 Diff ] File ]
mod - tests/sewing/tol_100/S1 Diff ] File ]
mod - tests/sewing/tol_100/S2 Diff ] File ]
mod - tests/sewing/tol_100/S3 Diff ] File ]
mod - tests/sewing/tol_100/S4 Diff ] File ]
mod - tests/sewing/tol_100/S5 Diff ] File ]
mod - tests/sewing/tol_100/S6 Diff ] File ]
mod - tests/sewing/tol_100/S7 Diff ] File ]
mod - tests/sewing/tol_100/S8 Diff ] File ]
mod - tests/sewing/tol_100/S9 Diff ] File ]
mod - tests/sewing/tol_100/T1 Diff ] File ]
mod - tests/sewing/tol_100/T2 Diff ] File ]
mod - tests/sewing/tol_100/T3 Diff ] File ]
mod - tests/sewing/tol_100/T4 Diff ] File ]
mod - tests/sewing/tol_100/T5 Diff ] File ]
mod - tests/sewing/tol_100/T6 Diff ] File ]
mod - tests/sewing/tol_100/T7 Diff ] File ]
mod - tests/sewing/tol_100/T8 Diff ] File ]
mod - tests/sewing/tol_100/T9 Diff ] File ]
mod - tests/sewing/tol_100/U1 Diff ] File ]
mod - tests/sewing/tol_100/U2 Diff ] File ]
mod - tests/sewing/tol_100/U3 Diff ] File ]
mod - tests/sewing/tol_100/U4 Diff ] File ]
mod - tests/sewing/tol_100/U5 Diff ] File ]
mod - tests/sewing/tol_100/U6 Diff ] File ]
mod - tests/sewing/tol_100/U7 Diff ] File ]
mod - tests/sewing/tol_100/U8 Diff ] File ]
mod - tests/sewing/tol_100/U9 Diff ] File ]
mod - tests/sewing/tol_100/V1 Diff ] File ]
mod - tests/sewing/tol_100/V2 Diff ] File ]
mod - tests/sewing/tol_100/V3 Diff ] File ]
mod - tests/sewing/tol_100/V4 Diff ] File ]
mod - tests/sewing/tol_100/V5 Diff ] File ]
mod - tests/sewing/tol_100/V6 Diff ] File ]
mod - tests/sewing/tol_100/V7 Diff ] File ]
mod - tests/sewing/tol_100/V8 Diff ] File ]
mod - tests/sewing/tol_100/V9 Diff ] File ]
mod - tests/sewing/tol_100/W1 Diff ] File ]
mod - tests/sewing/tol_100/W2 Diff ] File ]
mod - tests/sewing/tol_100/W3 Diff ] File ]
mod - tests/sewing/tol_100/W4 Diff ] File ]
mod - tests/sewing/tol_100/W5 Diff ] File ]
mod - tests/sewing/tol_100/W6 Diff ] File ]
mod - tests/sewing/tol_100/W7 Diff ] File ]
mod - tests/sewing/tol_100/W8 Diff ] File ]
mod - tests/sewing/tol_100/W9 Diff ] File ]
mod - tests/sewing/tol_100/X1 Diff ] File ]
mod - tests/sewing/tol_100/X2 Diff ] File ]
mod - tests/sewing/tol_100/X3 Diff ] File ]
mod - tests/sewing/tol_100/X4 Diff ] File ]
mod - tests/sewing/tol_100/X5 Diff ] File ]
mod - tests/sewing/tol_100/X6 Diff ] File ]
mod - tests/sewing/tol_100/X7 Diff ] File ]
mod - tests/sewing/tol_100/X8 Diff ] File ]
mod - tests/sewing/tol_100/X9 Diff ] File ]
mod - tests/sewing/tol_100/Y1 Diff ] File ]
mod - tests/sewing/tol_100/Y2 Diff ] File ]
mod - tests/sewing/tol_100/Y3 Diff ] File ]
mod - tests/sewing/tol_100/Y4 Diff ] File ]
mod - tests/sewing/tol_100/Y5 Diff ] File ]
mod - tests/sewing/tol_100/Y6 Diff ] File ]
mod - tests/sewing/tol_100/Y7 Diff ] File ]
mod - tests/sewing/tol_100/Y9 Diff ] File ]
mod - tests/sewing/tol_100/Z1 Diff ] File ]
mod - tests/sewing/tol_100/Z2 Diff ] File ]
mod - tests/sewing/tol_100/Z3 Diff ] File ]
mod - tests/sewing/tol_100/Z4 Diff ] File ]
mod - tests/sewing/tol_100/Z5 Diff ] File ]
mod - tests/sewing/tol_100/Z6 Diff ] File ]
mod - tests/sewing/tol_100/Z7 Diff ] File ]
mod - tests/sewing/tol_100/Z8 Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-10 17:02 ski New Issue
2012-05-10 17:02 ski Assigned To => abv
2012-06-20 16:12 ski Description Updated View Revisions
2013-09-24 09:57 abv Relationship added related to 0023674
2013-09-24 10:00 abv Note Added: 0025704
2013-09-24 10:00 abv Assigned To abv => gka
2013-09-24 10:00 abv Priority none => high
2013-09-24 10:00 abv Status new => assigned
2013-09-24 10:00 abv Target Version => 6.7.0
2013-12-21 10:13 abv Target Version 6.7.0 => 6.7.1
2014-04-04 18:27 abv Target Version 6.7.1 => 6.8.0
2014-09-26 10:51 abv Target Version 6.8.0 => 7.1.0
2015-01-20 15:08 abv Relationship added related to 0025471
2015-01-20 15:39 gka Note Added: 0036267
2015-01-20 15:40 gka Assigned To gka => ski
2015-01-29 11:14 git Note Added: 0036800
2015-01-30 12:58 git Note Added: 0036883
2015-01-30 15:07 git Note Added: 0036900
2015-01-30 15:56 git Note Added: 0036907
2015-02-02 14:47 git Note Added: 0036967
2015-02-02 14:48 ski Note Added: 0036968
2015-02-02 14:48 ski Assigned To ski => abv
2015-02-02 14:48 ski Status assigned => resolved
2015-02-02 14:48 ski Steps to Reproduce Updated View Revisions
2015-02-04 14:44 git Note Added: 0037065
2015-02-04 14:59 git Note Added: 0037066
2015-02-04 15:00 ski Note Added: 0037067
2015-02-13 13:13 abv Note Added: 0037505
2015-02-13 13:13 abv Assigned To abv => ski
2015-02-13 13:13 abv Status resolved => assigned
2015-02-20 18:48 git Note Added: 0037768
2015-03-02 18:08 git Note Added: 0038016
2015-03-03 12:41 git Note Added: 0038034
2015-04-08 14:47 git Note Added: 0039369
2015-04-08 14:49 ski Note Added: 0039370
2015-04-08 14:49 ski Assigned To ski => abv
2015-04-08 14:49 ski Status assigned => resolved
2015-04-08 14:49 ski Steps to Reproduce Updated View Revisions
2015-04-13 13:13 abv Note Added: 0039626
2015-04-13 13:13 abv Assigned To abv => ski
2015-04-13 13:13 abv Status resolved => assigned
2015-04-14 16:05 git Note Added: 0039686
2015-04-14 16:26 ski Note Added: 0039689
2015-04-14 16:26 ski Assigned To ski => gka
2015-04-15 15:23 git Note Added: 0039786
2015-04-15 15:34 ski Note Added: 0039787
2015-04-15 15:34 ski Assigned To gka => abv
2015-04-15 15:34 ski Status assigned => resolved
2015-04-15 16:10 abv Note Added: 0039789
2015-04-15 16:10 abv Assigned To abv => bugmaster
2015-04-15 16:10 abv Status resolved => reviewed
2015-04-15 16:10 abv Target Version 7.1.0 => 6.9.0
2015-04-15 17:21 apv Assigned To bugmaster => apv
2015-04-16 13:31 apv Test case number => Not needed
2015-04-16 13:33 apv Note Added: 0039856
2015-04-16 13:33 apv Assigned To apv => bugmaster
2015-04-16 13:33 apv Status reviewed => tested
2015-04-17 15:40 bugmaster Changeset attached => occt master 5ae01c85
2015-04-17 15:40 bugmaster Status tested => verified
2015-04-17 15:40 bugmaster Resolution open => fixed
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:31 aiv Fixed in Version => 6.9.0
2015-05-14 16:24 git Note Added: 0040935
2015-05-14 16:24 git Note Added: 0040936


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker